Bug 869060 - mom don't install mom-guestd
mom don't install mom-guestd
Product: oVirt
Classification: Community
Component: ovirt-guest-agent (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barak
Depends On:
  Show dependency treegraph
Reported: 2012-10-22 18:08 EDT by Guilhem Lettron
Modified: 2016-04-18 02:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-24 10:09:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to use "scripts" (652 bytes, patch)
2012-10-22 18:08 EDT, Guilhem Lettron
no flags Details | Diff

  None (edit)
Description Guilhem Lettron 2012-10-22 18:08:02 EDT
Created attachment 631758 [details]
patch to use "scripts"

Description of problem:

For the moment, mom only install momd

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info: there no ovirt-mom section in bugzilla...
Comment 1 Adam Litke 2012-10-24 10:09:25 EDT
Hi Guilhem.  Thank you for your bug report.

Collecting guest statistics via mom-guestd is deprecated.

When using mom directly with libvirt (hypervisor-interface: libvirt) the recommended approach is to use the qemu guest agent (qemu-ga) in the guest and the GuestQemuAgent mom collector in the host.

When using mom in oVirt (hypervisor-interface: vdsm) the recommended approach is to use the ovirt-guest-agent in your guest and the GuestMemory mom collector in the host.

I don't want to install mom-guestd in the host because it does not make sense to run it on the host.  I do not want to create a new mom-guestd rpm for guests to install because we are not recommending that people use mom-guestd.

Note You need to log in before you can comment on or make changes to this bug.